## xserver-xorg-video-fbdev 0.4.0-173%2b0m5

=== debian/changelog ===
xserver-xorg-video-fbdev (1:0.4.0-173+0m5) hardy; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Henrik Saari <henrik.saari@nokia.com>  Tue, 22 Sep 2009 13:48:59 +0300

xserver-xorg-video-fbdev (1:0.4.0-173) hardy; urgency=low

  * Revert "Disabled the IsOverlapping() check and enabled cache flushing."
    Fixes: NB#135415 - Cache flushes on every pixmap->window blit operation in DDX

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Mon, 21 Sep 2009 13:01:58 +0300

xserver-xorg-video-fbdev (1:0.4.0-172) hardy; urgency=low

  * Xv: Several improvements from Ville.

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Thu, 17 Sep 2009 15:11:28 +0300

xserver-xorg-video-fbdev (1:0.4.0-171) hardy; urgency=low

  * Avoid setting pScreen->CreateScreenResources to NULL as it breaks
    regeneration.

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Wed, 16 Sep 2009 16:52:57 +0300

xserver-xorg-video-fbdev (1:0.4.0-170) hardy; urgency=low

  * Cleaned up a few unused variables and functions.

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Wed, 16 Sep 2009 13:07:15 +0300

xserver-xorg-video-fbdev (1:0.4.0-169) hardy; urgency=low

  * Lock the shared memory segment upon allocation.

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Tue, 15 Sep 2009 13:09:54 +0300

xserver-xorg-video-fbdev (1:0.4.0-168) hardy; urgency=low

  * Disabled the IsOverlapping() check and enabled cache flushing.

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Mon, 14 Sep 2009 16:41:39 +0300

xserver-xorg-video-fbdev (1:0.4.0-167) hardy; urgency=low

  * xv: Use 16:9 aspect ratio if there's enough vram for 720p
    Fixes: NB#128194 - Add support for 720p video

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Thu, 10 Sep 2009 04:49:03 +0300

xserver-xorg-video-fbdev (1:0.4.0-166) hardy; urgency=low

  * Revert "EXA: Ensure the cache is flushed after Pixmap access."
    Fixes: NB#135415 - Cache flushes on every pixmap->window blit operation in DDX

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Wed, 09 Sep 2009 08:34:14 +0300

xserver-xorg-video-fbdev (1:0.4.0-165) hardy; urgency=low

  * EXA: Avoid printing successfully initialized messages; only print errors.

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Wed, 09 Sep 2009 07:26:18 +0300

xserver-xorg-video-fbdev (1:0.4.0-164) hardy; urgency=low

  * Avoid calling fbdevHWRestore() in FBDevLeaveVT().
    Fixes: NB#135520 - Shutting down device in portrait mode messes up the shutdown nokia logo

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Tue, 08 Sep 2009 13:46:55 +0300

xserver-xorg-video-fbdev (1:0.4.0-163) hardy; urgency=low

  * QueryBlitsComplete should be the first check in the SW heuristic functions.

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Mon, 07 Sep 2009 11:12:39 +0300

xserver-xorg-video-fbdev (1:0.4.0-162) hardy; urgency=low

  * fbdev: Fix rotation corruption
    Fixes: NB#132358 - Rotation: corruption in a call from portrait to landscape mode

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Fri, 21 Aug 2009 10:20:14 +0300

xserver-xorg-video-fbdev (1:0.4.0-161) hardy; urgency=low

  * xv: Add double buffering support
    Fixes: NB#132952 - Implement video double buffering

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Wed, 19 Aug 2009 15:06:07 +0300

xserver-xorg-video-fbdev (1:0.4.0-160) hardy; urgency=low

  * Fixes: NB#129116 - Regression in XCopyArea performance for X11perf window-to-window copy use-case

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Tue, 18 Aug 2009 16:32:03 +0300

xserver-xorg-video-fbdev (1:0.4.0-159) hardy; urgency=low

  * (EE) FBDEV(0): FBIOPUT_VSCREENINFO: Invalid argument
    Fixes: NB#132500 - X server dies at shutdown after a failing IOCTL

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Fri, 14 Aug 2009 08:29:40 +0300

xserver-xorg-video-fbdev (1:0.4.0-158) hardy; urgency=low

  * EXA: Added the BACKING_PIXMAP check to PVR2DFinishAccess() again.

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Thu, 13 Aug 2009 16:42:15 +0300

xserver-xorg-video-fbdev (1:0.4.0-157) hardy; urgency=low

  * Fixes: NB#132640 - XVideo causes the compositor to redraw the screen during playback

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Wed, 12 Aug 2009 14:48:30 +0300

xserver-xorg-video-fbdev (1:0.4.0-156) hardy; urgency=low

  * Xv: Cleaned up the omap_video_put() function, changed color key.
    Fixes: NB#132556 - X video should use default green color key

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Wed, 12 Aug 2009 10:30:42 +0300

xserver-xorg-video-fbdev (1:0.4.0-155) hardy; urgency=low

  * Fixes: NB#132359 - Charging ui is not shown in acting dead with dedicated charger

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Tue, 11 Aug 2009 19:31:45 +0300

xserver-xorg-video-fbdev (1:0.4.0-154) hardy; urgency=low

  * EXA: Only flush the cache in FinishAccess() when it is a backing pixmap.

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Sun, 09 Aug 2009 18:16:59 +0300

xserver-xorg-video-fbdev (1:0.4.0-153) hardy; urgency=low

  * PVR: Add framebuffer reset functionality.
    Fixes: NB#129196 - Framebuffer resets are ignored by SGX

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Sat, 08 Aug 2009 16:42:42 +0300

xserver-xorg-video-fbdev (1:0.4.0-152) hardy; urgency=low

  * Fixes: NB#31288 - Updating the license headers of the DDX driver

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Thu, 06 Aug 2009 11:13:32 +0300

xserver-xorg-video-fbdev (1:0.4.0-151) hardy; urgency=low

  * fbdev: Converted the driver to use the SGX cache flush interface.
    Fixes: NB#129494 - Remove pvr2d.ko

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Mon, 03 Aug 2009 06:59:38 +0300

xserver-xorg-video-fbdev (1:0.4.0-150) hardy; urgency=low

  * Xv: Added missing DamageDamageRegion() call to the overlay video code.

