=== debian/control ===
Source: xserver-xorg-video-fbdev
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: David Nusinow <dnusinow@debian.org>, Brice Goglin <bgoglin@debian.org>, Julien Cristau <jcristau@debian.org>
Build-Depends: debhelper (>= 5.0.0), quilt, pkg-config, xserver-xorg-dev (>= 2:1.4), x11proto-core-dev, x11proto-fonts-dev, x11proto-randr-dev, x11proto-render-dev, x11proto-video-dev, x11proto-dri2-dev, dpkg-dev (>= 1.14.17), libpciaccess-dev, libdrm-dev (>= 2.3.0), opengles-sgx-img-common-dev, xutils-dev (>= 1:7.4+4), linux-kernel-headers (>= 2.6.28-20091104r01)
Standards-Version: 3.8.0
Vcs-Git: git://git.debian.org/git/pkg-xorg/driver/xserver-xorg-video-fbdev
Vcs-Browser: http://git.debian.org/?p=pkg-xorg/driver/xserver-xorg-video-fbdev.git

Package: xserver-xorg-video-fbdev
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, ${xserver:Depends}
Provides: ${xviddriver:Provides}
Replaces: xserver-xorg (<< 6.8.2-35), xserver-xorg-driver-fbdev
Conflicts: xserver-xorg-driver-fbdev
Description: X.Org X server -- fbdev display driver
 This package provides the driver for the Linux framebuffer device (aka
 'fbdev').
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 <URL:http://xorg.freedesktop.org>
 <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
 .
 This package is built from the X.org xf86-video-fbdev driver module.

Package: xserver-xorg-video-fbdev-dbg
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, ${xserver:Depends}, xserver-xorg-video-fbdev (= ${binary:Version})
Provides: ${xviddriver:Provides}
Description: X.Org X server -- fbdev display driver
 This package provides the driver for the Linux framebuffer device (aka
 'fbdev').
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 <URL:http://xorg.freedesktop.org>
 <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
 .
 This package is built from the X.org xf86-video-fbdev driver module.
