## xserver-xorg-video-fbdev 0.4.0-175%2b0m5

=== debian/changelog ===
xserver-xorg-video-fbdev (1:0.4.0-175+0m5) hardy; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- mika yrjola <ext-mika.2.yrjola@nokia.com>  Wed, 28 Oct 2009 16:10:24 +0200

xserver-xorg-video-fbdev (1:0.4.0-175) hardy; urgency=low

  * DRI2: Provide the ValidateBuffers() function for flushing of the front buffer.

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Mon, 19 Oct 2009 18:11:43 +0300

xserver-xorg-video-fbdev (1:0.4.0-174) hardy; urgency=low

  * EXA: flush the DRI pixmap cache to avoid corruption.

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Wed, 07 Oct 2009 15:28:52 +0300
