## xserver-xorg-video-fbdev 0.4.0-177%2b0m5

=== debian/changelog ===
xserver-xorg-video-fbdev (1:0.4.0-177+0m5) hardy; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- mika yrjola <ext-mika.2.yrjola@nokia.com>  Fri, 27 Nov 2009 14:45:49 +0200

xserver-xorg-video-fbdev (1:0.4.0-177) hardy; urgency=low

  * FBDEV: Prevent Nokia logo from being corrupted on shutdown
    Fixes: NB#143308 - shutting down in portrait mode messes up Nokia logo

 -- Topi Pohjolainen <topi.pohjolainen@nokia.com>  Thu, 26 Nov 2009 13:04:27 +0200

xserver-xorg-video-fbdev (1:0.4.0-176) hardy; urgency=low

  * EXA: Prevent usage of released pixmap hash table
    Fixes: NB#147741 - investigate why Xorg crashes on shutdown

 -- Topi Pohjolainen <topi.pohjolainen@nokia.com>  Thu, 26 Nov 2009 12:54:02 +0200
