## xserver-xorg-video-fbdev 0.4.0-180%2b0m5

=== debian/changelog ===
xserver-xorg-video-fbdev (1:0.4.0-180+0m5) hardy; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Lyubimkin Eugene <ext-lyubimkin.eugene@nokia.com>  Tue, 16 Feb 2010 15:07:11 +0200

xserver-xorg-video-fbdev (1:0.4.0-180) hardy; urgency=low

  * Revert "Green Graphical glitch seen during callui rotation"

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Mon, 15 Feb 2010 16:15:02 +0200

xserver-xorg-video-fbdev (1:0.4.0-179) hardy; urgency=low

  * Green Graphical glitch seen during callui rotation

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Wed, 11 Nov 2009 16:57:09 +0200

xserver-xorg-video-fbdev (1:0.4.0-178) hardy; urgency=low

  * Fixes: NB#145782 - fbdev should depend on >= xorg-server (2:1.6.99.1-0osso20090208.102)

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Mon, 09 Nov 2009 10:01:17 +0200
