=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: David Nusinow <dnusinow@debian.org>, Brice Goglin <bgoglin@debian.org>, Julien Cristau <jcristau@debian.org>
-Build-Depends: debhelper (>= 5.0.0), quilt, pkg-config, xserver-xorg-dev (>= 2:1.4), x11proto-core-dev, x11proto-fonts-dev, x11proto-randr-dev, x11proto-render-dev, x11proto-video-dev, x11proto-dri2-dev, dpkg-dev (>= 1.14.17), libpciaccess-dev, libdrm-dev (>= 2.3.0), opengles-sgx-img-common-dev, xutils-dev (>= 1:7.4+4), linux-kernel-headers (>= 2.6.28-20091104r01)
+Build-Depends: debhelper (>= 5.0.0), quilt, pkg-config, xserver-xorg-dev (>= 2:1.6.99.1-0osso20090208.102), x11proto-core-dev, x11proto-fonts-dev, x11proto-randr-dev, x11proto-render-dev, x11proto-video-dev, x11proto-dri2-dev, dpkg-dev (>= 1.14.17), libpciaccess-dev, libdrm-dev (>= 2.3.0), opengles-sgx-img-common-dev, xutils-dev (>= 1:7.4+4), linux-kernel-headers (>= 2.6.28-20091104r01)
 Standards-Version: 3.8.0
 Vcs-Git: git://git.debian.org/git/pkg-xorg/driver/xserver-xorg-video-fbdev
 Vcs-Browser: http://git.debian.org/?p=pkg-xorg/driver/xserver-xorg-video-fbdev.git
