## xserver-xorg-video-fbdev 0.4.2-4ubuntu2.1cambridge3

=== debian/changelog ===
xserver-xorg-video-fbdev (1:0.4.2-4ubuntu2.1cambridge3) precise; urgency=low

  * Roll back the previous patch to draw on the third buffer.

 -- Matthew Fischer <matthew.fischer@canonical.com>  Wed, 29 May 2013 13:24:41 -0600

xserver-xorg-video-fbdev (1:0.4.2-4ubuntu2.1cambridge2) precise; urgency=low

  * draw on third buffer. (the only effective one in current N4 ROM)
    LP: #1180700

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Fri, 17 May 2013 11:13:23 +0800

xserver-xorg-video-fbdev (1:0.4.2-4ubuntu2.1cambridge1) precise; urgency=low

  * Version change only.

 -- Matthew Fischer <matthew.fischer@canonical.com>  Tue, 09 Apr 2013 11:31:22 -0600

xserver-xorg-video-fbdev (1:0.4.2-4ubuntu2.1) precise; urgency=low

  * add 03-multiple-buffering.patch to support multiple buffering

 -- Taiten Peng <taiten.peng@canonical.com>  Wed, 09 Jan 2013 17:54:59 +0900

xserver-xorg-video-fbdev (1:0.4.2-4ubuntu2) precise; urgency=low

  * Rebuild against Xserver 1.11

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Fri, 20 Jan 2012 15:01:43 +1100

xserver-xorg-video-fbdev (1:0.4.2-4ubuntu1) precise; urgency=low

  * Merge from Debian testing.  Remaining Ubuntu changes:
    - debian/patches/100_bgnoneroot.patch: support Plymouth crossfade.

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Fri, 16 Dec 2011 17:49:54 +1100

xserver-xorg-video-fbdev (1:0.4.2-4) unstable; urgency=low

  * Switch to dh:
    - Use debhelper 8.
    - Use dh-autoreconf.
    - Bump xserver-xorg-dev build-dep for dh_xsf_substvars and xsf
      debhelper sequence.
  * Remove xsfbs accordingly.
  * Update Uploaders list. Thanks, David & Brice!
  * Remove long obsolete Replaces/Conflicts.
  * Wrap Depends/Provides.
  * Bump Standards-Version to 3.9.1 (no changes needed).

 -- Cyril Brulebois <kibi@debian.org>  Sat, 05 Feb 2011 14:44:43 +0100

xserver-xorg-video-fbdev (1:0.4.2-3ubuntu6) natty; urgency=low

  * Rebuild to pick up new Xserver dependencies

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Wed, 09 Mar 2011 14:49:00 +1100

xserver-xorg-video-fbdev (1:0.4.2-3ubuntu5) natty; urgency=low

  * Rebuild to pick up new Xserver dependencies

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Wed, 23 Feb 2011 17:53:14 +1100

xserver-xorg-video-fbdev (1:0.4.2-3ubuntu4) natty; urgency=low

  * debian/patches/100_bgnoneroot.patch: defer this initialization until we
    have a valid Screen to attach to.  LP: #711614.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 02 Feb 2011 03:25:02 +0000

xserver-xorg-video-fbdev (1:0.4.2-3ubuntu3) natty; urgency=low

  * debian/control: Bump build-depends on xserver-xorg-dev to really,
    really build against Xserver 1.10

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Tue, 01 Feb 2011 21:18:35 +1100

xserver-xorg-video-fbdev (1:0.4.2-3ubuntu2) natty; urgency=low

  * Rebuild against Xserver 1.10

 -- Bryce Harrington <bryce@ubuntu.com>  Mon, 31 Jan 2011 18:38:12 -0800

xserver-xorg-video-fbdev (1:0.4.2-3ubuntu1) natty; urgency=low

  * Merge from Debian experimental.  Remaining Ubuntu changes:
    - 100_bgnoneroot.patch: Set canDoBGNoneRoot for Plymouth crossfade    
  * Refresh 100_bgnoneroot.patch to build against both 1.9 and 1.10
  
 -- Christopher James Halse Rogers <raof@ubuntu.com>  Fri, 28 Jan 2011 17:52:22 +1100

xserver-xorg-video-fbdev (1:0.4.2-3) experimental; urgency=low

  * Build against Xserver 1.9.1 rc1.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 13 Oct 2010 00:36:31 +0200

xserver-xorg-video-fbdev (1:0.4.2-2ubuntu2) maverick; urgency=low
  
    * No-change rebuild against Xserver 1.9 ABI
  
 -- Christopher James Halse Rogers <raof@ubuntu.com>  Mon, 09 Aug 2010 13:38:22 +1000
  

xserver-xorg-video-fbdev (1:0.4.2-2ubuntu1) maverick; urgency=low

  * Merge from Debian unstable.  Remaining Ubuntu changes:
    - 100_bgnoneroot.patch: Set canDoBGNoneRoot for Plymouth crossfade    
  * Build against Xserver 1.8
  
 -- Christopher James Halse Rogers <raof@ubuntu.com>  Thu, 10 Jun 2010 11:20:39 +1000

xserver-xorg-video-fbdev (1:0.4.2-2) unstable; urgency=low

  * Update to new xsfbs, replace deprecated ${xserver:Depends} with
    ${xviddriver:Depends} in Depends, and bump B-D on xserver-xorg-dev
    accordingly.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 03 May 2010 23:13:56 +0200

xserver-xorg-video-fbdev (1:0.4.2-1) unstable; urgency=low

  * New upstream release.
  * Use xutils-dev (>= 1:7.5+1) in Build-Depends, since xorg-macros 1.4 is
    needed for XORG_INSTALL.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 06 Apr 2010 14:38:31 +0200

xserver-xorg-video-fbdev (1:0.4.1-2) unstable; urgency=low

  [ Julien Cristau ]
  * Rename the build directory to not include DEB_BUILD_GNU_TYPE for no
    good reason.  Thanks, Colin Watson!
  * Remove myself from Uploaders

  [ Cyril Brulebois ]
  * Add udeb needed for the graphical installer:
    xserver-xorg-video-fbdev-udeb.
  * Backport “Fixes crash in CloseScreen().” by Julien Cristau.
  * Add patch to support building with XV disabled (the server might be
    built with XV disabled).
  * Build two flavours, one for the main package and one for the udeb.
  * Bump Standards-Version from 3.8.3 to 3.8.4 (no changes needed).
  * Add myself to Uploaders.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 12 Mar 2010 01:32:16 +0100

xserver-xorg-video-fbdev (1:0.4.1-1ubuntu1) lucid; urgency=low

  * Add 100_bgnoneroot.patch: Set canDoBGNoneRoot on startup. Useful for
    plymouth crossfade testing for those of us with lousy hardware.
    Patch from Fedora.

 -- Bryce Harrington <bryce@ubuntu.com>  Wed, 31 Mar 2010 16:28:17 -0700

xserver-xorg-video-fbdev (1:0.4.1-1) experimental; urgency=low

  [ Timo Aaltonen ]
  * New upstream release.
  * Bump Standards-Version to 3.8.3.
  * Build against Xserver 1.7.

  [ Cyril Brulebois ]
  * Upload to experimental.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 06 Dec 2009 03:09:35 +0100

xserver-xorg-video-fbdev (1:0.4.0-4) unstable; urgency=low

  * Upload to unstable.


