=== debian/control ===
Source: xserver-xorg-video-fbdev
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Cyril Brulebois <kibi@debian.org>
Build-Depends:
 debhelper (>= 8),
 dh-autoreconf,
 quilt,
 pkg-config,
 xserver-xorg-dev (>= 2:1.11),
 x11proto-core-dev,
 x11proto-fonts-dev,
 x11proto-randr-dev,
 x11proto-render-dev,
 x11proto-video-dev,
 xutils-dev (>= 1:7.5+1),
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-xorg/driver/xserver-xorg-video-fbdev
Vcs-Browser: http://git.debian.org/?p=pkg-xorg/driver/xserver-xorg-video-fbdev.git

Package: xserver-xorg-video-fbdev
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${xviddriver:Depends},
Provides:
 ${xviddriver:Provides}
Description: X.Org X server -- fbdev display driver
 This package provides the driver for the Linux framebuffer device (aka
 'fbdev').
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This package is built from the X.org xf86-video-fbdev driver module.

Package: xserver-xorg-video-fbdev-udeb
XC-Package-Type: udeb
Section: debian-installer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${xviddriver:Depends}
Provides: ${xviddriver:Provides}
Description: X.Org X server -- fbdev display driver
 This is a udeb, or a microdeb, for the debian-installer.
