=== debian/watch ===
#git=git://anongit.freedesktop.org/xorg/driver/xf86-video-fbdev
version=3
http://xorg.freedesktop.org/releases/individual/driver/ xf86-video-fbdev-(.*)\.tar\.gz
