## xserver-xorg-video-fbdev 0.5.0

=== debian/changelog ===
xserver-xorg-video-fbdev (1:0.5.0-2) unstable; urgency=low

  * ['Autobuild release-candidate: 29af2ac114c03be456dd14de5deae29c61e0ee31']

 -- shuttle <shuttle@deepin.com>  Sat, 15 Aug 2020 13:43:33 +0000
